﻿<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style>
        body {
            margin: 0;
            
            font-family: Arial, Helvetica, sans-serif;
        }

        .topnav {
            overflow: hidden;
            background-color: black;
        }

            .topnav a {
                float: left;
                color: #f2f2f2;
                text-align: center;
                padding: 14px ;
                text-decoration: none;
                font-size: 17px;
            }

                .topnav a:hover {
                    background-color: #ddd;
                    color: black;
                }

                .topnav a.active {
                    background-color: #808080;
                    color: white;
                }
    </style>
</head>
<body>

    <div class="topnav">
        @Html.ActionLink("Home", "index", "home")
        @Html.ActionLink("Menü", "menü", "speisekarte")
        @Html.ActionLink("Wir", "wir", "home")
        @Html.ActionLink("Kontakt", "kontakt", "kontakt")
        @Html.ActionLink("Reservieren", "reservieren", "home")
    </div>

   

</body>
</html>